# AbcSimplexPrimal::pivotStruct Struct Reference

`#include <AbcSimplexPrimal.hpp>`

List of all members.

## Public Attributes
double | theta_
double | alpha_
double | saveDualIn_
double | dualIn_
double | lowerIn_
double | upperIn_
double | valueIn_
int | sequenceIn_
int | directionIn_
double | dualOut_
double | lowerOut_
double | upperOut_
double | valueOut_
int | sequenceOut_
int | directionOut_
int | pivotRow_
int | valuesPass_

## Detailed Description

Definition at line 210 of file AbcSimplexPrimal.hpp.

## Member Data Documentation

double AbcSimplexPrimal::pivotStruct::theta_

Definition at line 211 of file AbcSimplexPrimal.hpp.

double AbcSimplexPrimal::pivotStruct::alpha_

Definition at line 212 of file AbcSimplexPrimal.hpp.

double AbcSimplexPrimal::pivotStruct::saveDualIn_

Definition at line 213 of file AbcSimplexPrimal.hpp.

double AbcSimplexPrimal::pivotStruct::dualIn_

Definition at line 214 of file AbcSimplexPrimal.hpp.

double AbcSimplexPrimal::pivotStruct::lowerIn_

Definition at line 215 of file AbcSimplexPrimal.hpp.

double AbcSimplexPrimal::pivotStruct::upperIn_

Definition at line 216 of file AbcSimplexPrimal.hpp.

double AbcSimplexPrimal::pivotStruct::valueIn_

Definition at line 217 of file AbcSimplexPrimal.hpp.

int AbcSimplexPrimal::pivotStruct::sequenceIn_

Definition at line 218 of file AbcSimplexPrimal.hpp.

int AbcSimplexPrimal::pivotStruct::directionIn_

Definition at line 219 of file AbcSimplexPrimal.hpp.

double AbcSimplexPrimal::pivotStruct::dualOut_

Definition at line 220 of file AbcSimplexPrimal.hpp.

double AbcSimplexPrimal::pivotStruct::lowerOut_

Definition at line 221 of file AbcSimplexPrimal.hpp.

double AbcSimplexPrimal::pivotStruct::upperOut_

Definition at line 222 of file AbcSimplexPrimal.hpp.

double AbcSimplexPrimal::pivotStruct::valueOut_

Definition at line 223 of file AbcSimplexPrimal.hpp.

int AbcSimplexPrimal::pivotStruct::sequenceOut_

Definition at line 224 of file AbcSimplexPrimal.hpp.

int AbcSimplexPrimal::pivotStruct::directionOut_

Definition at line 225 of file AbcSimplexPrimal.hpp.

int AbcSimplexPrimal::pivotStruct::pivotRow_

Definition at line 226 of file AbcSimplexPrimal.hpp.

int AbcSimplexPrimal::pivotStruct::valuesPass_

Definition at line 227 of file AbcSimplexPrimal.hpp.

The documentation for this struct was generated from the following file:

- /home/coin/svn-release/Clp-1.16.6/Clp/src/AbcSimplexPrimal.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines